problem for bugzilla installation

I already installed all necessary modules for perl.

linux-dkkq:/opt/bugzilla # ./checksetup.pl --check-modules
* This is Bugzilla 3.4.6 on perl 5.10.1
* Running on Linux 2.6.31.12-0.2-desktop #1 SMP PREEMPT 2010-03-16 21:25:39 +0100

Checking perl modules...
Checking for              CGI.pm (v3.33)   ok: found v3.43 
Checking for          Digest-SHA (any)     ok: found v5.47 
Checking for            TimeDate (v2.21)   ok: found v2.24 
Checking for            DateTime (v0.28)   ok: found v0.55 
Checking for   DateTime-TimeZone (v0.71)   ok: found v1.16 
Checking for                 DBI (v1.41)   ok: found v1.609 
Checking for    Template-Toolkit (v2.22)   ok: found v2.22 
Checking for          Email-Send (v2.00)   ok: found v2.198 
Checking for          Email-MIME (v1.861)  ok: found v1.903 
Checking for Email-MIME-Encodings (v1.313)  ok: found v1.313 
Checking for Email-MIME-Modifier (v1.442)  ok: found v1.903 
Checking for                 URI (any)     ok: found v1.40 

Checking available perl DBD modules...
Checking for              DBD-Pg (v1.45)    not found 
Checking for           DBD-mysql (v4.00)   ok: found v4.013 
Checking for          DBD-Oracle (v1.19)   ok: found v1.23 

The following Perl modules are optional:
Checking for                  GD (v1.20)    not found 
Checking for               Chart (v1.0)     not found 
Checking for         Template-GD (any)      not found 
Checking for          GDTextUtil (any)      not found 
Checking for             GDGraph (any)      not found 
Checking for            XML-Twig (any)      not found 
Checking for          MIME-tools (v5.406)  ok: found v5.427 
Checking for         libwww-perl (any)     ok: found v5.833 
Checking for         PatchReader (v0.9.4)  ok: found v0.9.5 
Checking for          PerlMagick (any)      not found 
Checking for           perl-ldap (any)     ok: found v0.4001 
Checking for         Authen-SASL (any)     ok: found v2.1401 
Checking for          RadiusPerl (any)     ok: found v0.17 
Checking for           SOAP-Lite (v0.710.06) ok: found v0.711 
Checking for         HTML-Parser (v3.40)   ok: found v3.62 
Checking for       HTML-Scrubber (any)     ok: found v0.08 
Checking for Email-MIME-Attachment-Stripper (any)     ok: found v1.316 
Checking for         Email-Reply (any)     ok: found v1.202 
Checking for         TheSchwartz (any)     ok: found v1.10 
Checking for      Daemon-Generic (any)     ok: found v0.61 
Checking for            mod_perl (v1.999022) ok: found v2.000004 
***********************************************************************
* OPTIONAL MODULES                                                    *
***********************************************************************
* Certain Perl modules are not required by Bugzilla, but by           *
* installing the latest version you gain access to additional         *
* features.                                                           *
*                                                                     *
* The optional modules you do not have installed are listed below,    *
* with the name of the feature they enable. Below that table are the  *
* commands to install each module.                                    *
***********************************************************************
* MODULE NAME * ENABLES FEATURE(S)                                    *
***********************************************************************
*          GD * Graphical Reports, New Charts, Old Charts             *
*       Chart * New Charts, Old Charts                                *
* Template-GD * Graphical Reports                                     *
*  GDTextUtil * Graphical Reports                                     *
*     GDGraph * Graphical Reports                                     *
*    XML-Twig * Move Bugs Between Installations                       *
*  PerlMagick * Optionally Convert BMP Attachments to PNGs            *
***********************************************************************
COMMANDS TO INSTALL OPTIONAL MODULES:

             GD: /opt/lampp/bin/perl install-module.pl GD
          Chart: /opt/lampp/bin/perl install-module.pl Chart::Base
    Template-GD: /opt/lampp/bin/perl install-module.pl Template::Plugin::GD::Image
     GDTextUtil: /opt/lampp/bin/perl install-module.pl GD::Text
        GDGraph: /opt/lampp/bin/perl install-module.pl GD::Graph
       XML-Twig: /opt/lampp/bin/perl install-module.pl XML::Twig
     PerlMagick: /opt/lampp/bin/perl install-module.pl Image::Magick


To attempt an automatic install of every required and optional module
with one command, do:

  /opt/lampp/bin/perl install-module.pl --all

but, when I try to run ./checksetup.pl to produce the localconfig for bugzilla, I got below errors:

To attempt an automatic install of every required and optional module
with one command, do:

  /opt/lampp/bin/perl install-module.pl --all

Attempt to reload DateTime.pm aborted.
Compilation failed in require at Bugzilla/Util.pm line 53, <DATA> line 522.
BEGIN failed--compilation aborted at Bugzilla/Util.pm line 53, <DATA> line 522.
Compilation failed in require at Bugzilla/Hook.pm line 26, <DATA> line 522.
BEGIN failed--compilation aborted at Bugzilla/Hook.pm line 26, <DATA> line 522.
Compilation failed in require at Bugzilla/Config.pm line 37, <DATA> line 522.
BEGIN failed--compilation aborted at Bugzilla/Config.pm line 37, <DATA> line 522.
Compilation failed in require at Bugzilla.pm line 38, <DATA> line 522.
BEGIN failed--compilation aborted at Bugzilla.pm line 38, <DATA> line 522.
Compilation failed in require at ./checksetup.pl line 101, <DATA> line 522.